.disabled {
	opacity:.5;
	}	
p.info-link {
	margin: 0;
	padding: 5px 0;
	padding: 3px 10px;
	color: white;
	border-radius: 5px;
	/background: url('/bitrix/templates/kemp/images/004.gif') 50% 50% repeat-x;
}
p.info-link  a {
	/color: white;
	font-size: 85%;
	}
.dict {
	margin-left:0 !important;
	}

.tabs ul.tab-nav {
	margin-top:5px !important;
	}
.filter-wrapper h1 {
	margin: 0 0 10px 5px;
	}

div.checked {
	background: #ff7112 url(images/close_icon1.png) no-repeat right;
	border-radius: 5px;
	}
.var-block {
	display:inline-block;
	padding:0px; 
	margin:1px 5px;
	white-space: nowrap;
	}
.vars-div .var-block.checked {
	/background-color: #DADADA;
	/background-image: none;
	background: #ff7112 url(images/close_icon1.png) no-repeat right;
}
.var-block label {
	width: 100%;
    padding: 3px 25px 1px 6px;
    display: block;
	margin:0;
}
.var-block input {
	vertical-align: text-top;
}	
.res-div .var-block {
	margin:2px 5px;
	}
input[name=q] {
	width: 97%;
	margin: 3px 0;
	line-height: 18px !important;
	}
	
.filter-wrapper {
	/margin-bottom:10px;
	}

label {
	font-size:85%;
	margin-right: 8px;
	display: inline-block;
	width:100%;
	}
label span, .catalog-path li span {
	color:#090;
	font-size:100%;
	font-weight: bold;
	}
.var-block.checked label span {
	color:#FFF;
	}

	
.features-wrapper {
	background: url(images/bg_dark.gif); 
	overflow:hidden;
	/border-radius:5px;
	/border:1px solid #CCC;
	/margin-bottom:14px;
	}
.arrow {
	display: block;
	float: left;
	width:20px;
	height:10px;
	background: url(images/bullet_down.gif) no-repeat 50% 50%;
	}
.var-toggle {
	display: block;
	width: 85%;
	margin-left: 20px;
	color:#333;
	font-weight: bold;
	text-decoration: none;
	}
.is-children {
	display: inline-block;
	width:20px;
	height:8px;
	background: url(images/bullet22.gif) no-repeat 50% 50%;
	}


.trademarks, .producers {
	width:99%; 
	margin-bottom:2px; 
	padding:6px 0 4px 10px;
	background: #EDEDED;
	}
.trademarks {
	margin-top:10px;
	}
	
.block-filter-header {
	font: 19px/17px 'PT Sans Narrow', Arial;
	}
	
.btn_find {	
	display: block;
	padding: 7px 10px;
	width: auto;
	text-align: center;
	font: normal 14px/14px Arial;
	border-radius: 5px;
	border: none;
	cursor: pointer;
	background: url(/bitrix/templates/kemp/images/005.gif) 50% 50% repeat-x;
	color: #FFF;
	text-decoration: none;
	margin: 5px auto;
	}
	
	
ul.catalog-path {
	margin:0 !important;
	padding:0 !important;
	}
ul.catalog-path li {
	margin:0 !important;
	padding:5px !important;
	padding-left:40px;
	display:block;
	float:left;
	background: url(images/bullet.gif) 0 50% no-repeat;
	}
ul.catalog-path li:first-child {
	background:none;
	}
ul.catalog-sections {
	margin:0 0 8px 0 !important;
	padding:0 !important;
	}
ul.catalog-sections li {
	margin:0 !important;
	padding:3px !important;
	display:inline-block;
	vertical-align: top;
	width:155px;
	height:auto;
	list-style: none;
	text-align:center;
	}

	
	
#acat-filter ul.catalog-sections.first-level li {
	width: 80px;
	margin-bottom:10px !important;
	padding: 3px !important;
	background: none !important;
	text-align: center !important;
	}
#acat-filter ul.catalog-sections li {	
	margin: 0px;
	padding: 3px 0px 3px 15px !important;
	display: inline-block;
	vertical-align: top;
	width: 180px;
	height: auto;
	list-style: none;
	text-align: left;
	background: url(/bitrix/templates/kemp/components/kemp/catalog.filter/kemp_filter_1/images/bullet.gif) 5px 12px no-repeat;
	}
img.car-brand {
	width:50px !important;
	height:50px !important;
	border: none !important;
	}
ul.catalog-sections li img {
	display:block;
	width:110px;
	height:110px;
	margin:0 auto;
	}
ul.catalog-sections li a {
	display:block;
	margin-top:5px;
	text-decoration: none;
	font-size:12px;
	line-height:14px;
	}
ul.catalog-sections li a:hover {
	text-decoration:underline !important;
	}
ul.catalog-sections li a:hover img {
	border-radius:5px;
	box-shadow:2px 2px 10px #999;
	}
	
	
ul.catalog-path {
	
	}
	
	


div.sections-txt-wrap {
	display:block;
	overflow:hidden;
	position:relative;
	}
ul.sections-txt, ul.sections-txt li {
	margin:0 !important;
	padding:0 !important;
	}
ul.sections-txt ul {margin-left:20px !important; }
ul.sections-txt ul ul {margin-left:20px !important; }
.slide-down {
	display:block;
	margin-top:-10px;
	}
.gradi {
	display:block;
	position:relative;
	width: 100%;
	height: 10px;
	bottom: 0;
	margin-bottom:5px;
	background: url(/bitrix/templates/kemp/images/grad.png) bottom repeat-x;
}
